Package io.milvus.param.highlevel.dml

## Class InsertRowsParam

- java.lang.Object
- - io.milvus.param.highlevel.dml.InsertRowsParam

-     public class InsertRowsParam
      extends java.lang.Object

  Parameters for `insert` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `InsertRowsParam.Builder` | Builder for `InsertRowsParam` class.

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static InsertRowsParam.Builder` | `newBuilder()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static InsertRowsParam.Builder newBuilder()